package com.ruoyi.web.modules.freight.dto;

import java.util.List;

/**
 * 指定地区运费规则
 */
public class FreightTemplateRegionRuleDTO extends FreightTemplateRuleDTO
{
    private List<Integer> provinceIds;

    public List<Integer> getProvinceIds()
    {
        return provinceIds;
    }

    public void setProvinceIds(List<Integer> provinceIds)
    {
        this.provinceIds = provinceIds;
    }
}
